version: 0.3.2
files:
  - url: blame-win-x64.exe
    sha512: +sX/YpyjBK4XpvV4Bh+Xd3iluJeA+ryrQzd5VfwqbSd48sMWYMIUZxiTeHSNkhGbD5BQ89lJzrwov3fo03SGbg==
    size: 225266897
path: blame-win-x64.exe
sha512: +sX/YpyjBK4XpvV4Bh+Xd3iluJeA+ryrQzd5VfwqbSd48sMWYMIUZxiTeHSNkhGbD5BQ89lJzrwov3fo03SGbg==
releaseDate: '2026-06-18T22:27:41.188Z'
